Mailinglist Archive: opensuse-security (465 mails)

< Previous Next >
Re: [suse-security-announce] SuSE Security Announcement: OpenSSH
  • From: Simon Oliver <simon.oliver@xxxxxxxxxxx>
  • Date: Mon, 03 Dec 2001 14:39:45 +0000
  • Message-id: <3C0B8EB1.553289FF@xxxxxxxxxxx>
I installed this package last week. Is this a repeat Announcement?]

--
Simon Oliver

Sebastian Krahmer wrote:
>
> -----BEGIN PGP SIGNED MESSAGE-----
>
> ______________________________________________________________________________
>
> SuSE Security Announcement
>
> Package: openssh
> Announcement-ID: SuSE-SA:2001:044
> Date: Mon Dec 3 14:01:19 CET 2001
> Affected SuSE versions: 6.4, 7.0, 7.1, 7.2, 7.3
> Vulnerability Type: various bugs
> Severity (1-10): 4
> SuSE default package: yes
> Other affected systems: All systems shipping OpenSSH <= 2.9.9
>
> Content of this advisory:
> 1) security vulnerability resolved: Various problems in OpenSSH.
> problem description, discussion, solution and upgrade information
> 2) pending vulnerabilities, solutions, workarounds
> 3) standard appendix (further information)
>
> ______________________________________________________________________________

< Previous Next >
Follow Ups